MonoMac 0.0.0.0 System.Object Encapsulated a series of AudioBuffers.

For interleaved stereo audio buffers (for example when the Left and Right audio packets are in a single stream) there is a single AudioBuffer which contains both the left and right sample in the buffer. For non-interleaved stereo buffers, there are two buffers, the left samples are stored in one buffer and the right samples are stored on the other one.

This is an immutable data structure, if you are looking for a mutable version, see the .

- Constructor
  0.0.0.0
  To be added.
  To be added.
- Constructor
  0.0.0.0
  The number of buffers to create.
  Constructor that allows you to specify the number of buffers to create.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AudioToolbox.AudioBuffer[] The AudioBuffers in this AudioBufferList group.
- Method
  0.0.0.0
  System.String To be added. To be added. To be added.